@import "../css/screen-globals.css";


	#content-wrapper {
		width: 1000px;
		margin: 0 auto;
		text-align: left;
		background: transparent url("../images/bg-content.jpg") repeat-y center;
	}
	
		h3 {
			font-size:20px;
			color: #000;
			margin: 17px 0 8px 20px;
		}
		
		a {
			outline: none;
			}
			
		
	#content-upper {
		width: 1000px;
		background: transparent url("../images/bg-content-top.jpg") no-repeat top; 
	}
	
		#banner {
			float: left;
			width: 639px;
			height: 347px;
			padding: 20px 0 10px 20px;
		}
		
		#newsroom {
			float: right;
			width: 313px;
			height: 347px;
			background: transparent url("../images/bg-newsroom.jpg") no-repeat;
			padding: 0 20px 10px 0px;
			margin-top: 20px;
			color: #fff;
		}
		
			#head-newsroom {
				float: left;
				width: 185px;
			}
			
			#btn-updates a {
				float: right;
				margin-top: 21px;
				width: 90px;
				font-size: 13px;
				font-weight: normal;
				color: #fff;
				text-decoration: underline;
			}	
				
				#btn-updates a:hover {
					text-decoration: none;
				}
				
			#news-tabs {
				list-style: none;
				width: 294px;
				height: 49px;
				padding-left: 10px;
			}
			
				#tab-news,
				#tab-events {
					float: left;
					width: 147px;
					height: 39px;
					display: block;
					padding-top: 10px;
					text-align: center;
				}
				
				#tab-news.active {
					background: transparent url("../images/bg-news-tab.jpg") no-repeat 0 0;
				}
				
				#tab-events.active {
					background: transparent url("../images/bg-events-tab.jpg") no-repeat 0 0;
				}
				
				#news-tabs li a {
					font-size: 14px;
					padding: 0 10px;
					color: #fff;
					text-decoration: none;
				}
				
					#news-tabs li a:hover {
						text-decoration: underline;
					}
				
				
			#items-list {
				list-style: none;
				width: 273px;
				margin-left: 20px;
			}
				
				#items-list li {
					font-size: 12px;
					line-height: 16px;
					padding-bottom: 16px;
				}
				
				#items-list li a {
					color: #fff;
					text-decoration: underline;
				}
				
				#items-list li a:hover {
					text-decoration: none;
				}
				
			#btn-headlines a {
				float: right;
				width: 152px;
				height: 31px;
				display: block;
				margin: 0 20px 0 0;
				background: transparent url("../images/btn-headlines.jpg") no-repeat 0 0;
			}
			
			#btn-headlines a:hover {
				background-position: 0 -31px;
			}
			
			#btn-headlines a span {
				display: none;
			}
			
			#btn-events a {
				float: right;
				width: 152px;
				height: 31px;
				display: block;
				margin: 0 20px 0 0;
				background: transparent url("../images/btn-events.jpg") no-repeat 0 0;
			}
			
			#btn-events a:hover {
				background-position: 0 -31px;
			}
			
			#btn-events a span {
				display: none;
			}

	#content-lower { 
		width: 968px;
		padding: 0 0 5px 20px;
	}
	
			#content-lower p {
				color: #fff;
				font-size: 14px;
				line-height: 19px;
				margin: 0 20px;
			} 
			
		#content-lower-2 { 
		width: 968px;
		margin-top: 5px;
		padding: 0 0 5px 20px;
	}
	
			#content-lower-2 p {
				color: #fff;
				font-size: 14px;
				line-height: 19px;
				margin: 0 20px;
			} 			
	
			
		#mission {
			position: relative;
			float: left;
			width: 314px;
			height: 193px;
			background: transparent url("../images/bg-mission.jpg") no-repeat;
		}
		
			#mission img {
				position: absolute;
				top: 44px;
				left: -5px;
				z-index: 1;
			}
			
			#mission p {
				margin-left: 160px;
			}
			
			#empowering-teachers {
			position: relative;
			float: left;
			width: 314px;
			height: 193px;
			background: transparent url("../images/bg-empowering-teachers.jpg") no-repeat;
			margin-left: 10px;
		}
		
			#empowering-teachers img {
				position: absolute;
				top: 40px;
				left: 0;
				padding-left:3px;
				z-index: 1;
			}
			
			#empowering-teachers p {
				margin-left: 160px;
			}
			
			#empowering-teachers a {
				color:#fff;
				text-decoration:underline;
			}
			
			#empowering-teachers a:hover {
				text-decoration:none;
			}
			
			#btn-green-learn-more {				
				margin: 18px 0 0 160px; 
			}
			
			#btn-green-learn-more a {
				float: left;
				width: 134px;
				height: 31px;
				display: block;
				background: transparent url("../images/btn-green-learn-more.jpg") no-repeat 0 0;
			}
			
			#btn-green-learn-more a:hover {
				background-position: 0 -31px;
			}
			
			#btn-green-learn-more a span {
				display: none;
			}

			#btn-empowering-teachers {				
				margin: 18px 0 0 160px; 
			}
			
			#btn-empowering-teachers a {
				float: left;
				width: 134px;
				height: 31px;
				display: block;
				background: transparent url("../images/btn-learn-more.jpg") no-repeat 0 0;
			}
			
			#btn-empowering-teachers a:hover {
				background-position: 0 -31px;
			}
			
			#btn-empowering-teachers a span {
				display: none;
			}
			
			#mathpowered {
			float: left;
			width: 315px;
			height: 193px;
			background: transparent url("../images/light-brown-box.jpg") no-repeat;
			
		}
			
			#mathpowered p {
				margin-right: 150px;
			}
			
			#educated-guess {
			float: left;
			width: 315px;
			height: 193px;
			background: transparent url("../images/bg-educated-guess.jpg") no-repeat;
			
		}
			
			#educated-guess p {
				margin-right: 150px;
			}
			
			#btn-educated-guess {
				margin: 18px 0 0 20px;
			}
		
			#btn-educated-guess a {
				float: left;
				width: 152px;
				height: 31px;
				display: block;
				background: transparent url("../images/btn-learn-more-blog.jpg") no-repeat 0 0;
			}
			
			#btn-educated-guess a:hover {
				background-position: 0 -31px;
			}
			
			#btn-educated-guess a span {
				display: none;
			}
			
			#btn-learn-more-black {
				margin: 18px 0 0 20px;
			}
		
			#btn-learn-more-black a {
				float: left;
				width: 152px;
				height: 31px;
				display: block;
				background: transparent url("../images/btn-learn-more-black.jpg") no-repeat 0 0;
			}
			
			#btn-learn-more-black a:hover {
				background-position: 0 -31px;
			}
			
			#btn-learn-more-black a span {
				display: none;
			}
						
			#become-a-fan {
			float: left;
			width: 315px;
			height: 70px;
			background: transparent url("../images/bg-become-a-fan.jpg") no-repeat;
			margin-left: 10px;
			border-radius:5px;
		}
			
			#become-a-fan p {
				margin-right: 150px;
			}
			
			#btn-video {				
				margin: 90px 10px 100px 180px;
    				position: absolute; 
			}
			
			#btn-video a {
				float: left;
				width: 134px;
				height: 31px;
				display: block;
				background: transparent url("../images/btn-video.jpg") no-repeat 0 0;
			}
			
			#btn-video a:hover {
				background-position: 0 -31px;
			}
			
			#btn-video a span {
				display: none;
			}
            
            #btn-readtheirstories {				
				margin: 18px 0 0 160px; 
			}
			
			#btn-readtheirstories a {
				float: left;
				width: 150px;
				height: 31px;
				display: block;
				background: transparent url("../images/btn-readtheirstories.jpg") no-repeat 0 0;
			}
			
			#btn-readtheirstories a:hover {
				background-position: 0 -31px;
			}
			
			#btn-readtheirstories a span {
				display: none;
			}
			
			
		#stem {
			float: left;
			width: 315px;
			height: 70px;
			background: transparent url("../images/bg-stem.jpg") no-repeat;
			margin-left: 10px;
			border-radius:5px;
		}
			
			#stem p {
				margin-right: 150px;
			}
			
			#btn-stem {
				margin: 18px 0 0 20px;
			}
		
			#btn-stem a {
				float: left;
				width: 152px;
				height: 31px;
				display: block;
				background: transparent url("../images/btn-stem.jpg") no-repeat 0 0;
			}
			
			#btn-stem a:hover {
				background-position: 0 -31px;
			}
			
			#btn-stem a span {
				display: none;
			}
			
		#lessonopoly {
			position: relative;
			float: right;
			width: 325px;
			height: 203px;
			background: transparent url("../images/bg-lessonopoly.jpg") no-repeat;
		}
		
			#lessonopoly h5 a {
				position: absolute;
				top: 130px;
				left: 150px;
				width: 150px;
				height: 40px;
				display: block;
				cursor: pointer;
			}
			
			#lessonopoly span {
				display: none;
			}
			
			#volunteer {
			position: relative;
			float: left;
			width: 314px;
			height: 70px;
			background: transparent url("../images/back-box.jpg") no-repeat;
			border-radius:5px;
			
			}	
			
			
		     

	#content-utility {
		width: 100%;
		background: transparent url("../images/bg-content-bottom.jpg") no-repeat bottom;
		height: 45px;
	}

		#utility-nav {
			float: left; 
			margin-top: 6px;
			padding-left: 20px;
			width: 705px;
			font-size: 12px;
			line-height: 12px;
			font-weight: 500;
		}			
			
			#utility-nav a {	
				color: #275675;
				text-decoration: underline;
			}	
				
			#utility-nav a:hover {	
				text-decoration: none;
			}	
				
		#utility-links {
    display: inline;
    float: left;
    list-style: none outside none;
    margin-top: -10px;
	}			
			#utility-links li {
				display: inline;
				padding: 0 0 0 5px;
			}
				#utility-links li a img {
					border: none;
				}
				
				#utility-links li.first {
					border: none;
				}
#cse-search-box .sub{
border: 1px solid #F5C266;
background: #ffffff;
}
